AbstractResource_MetaNoPermission=Como aparece, no tienes permiso para recuperar los {0} permisos: {1}: {2}
AggregationReader_InvalidContent=La agregaci\u00F3n {0} tiene contenido no v\u00E1lido
AggregationReader_InvalidURI=La agregaci\u00F3n {0} tiene una URI no v\u00E1lida

AggregationReader_CloseFailed=Fallo al cerrar el flujo abierto desde {0}
CrudServiceException_ErrorDuringOperation=Un {0} ha ocurrido durante la operaci\u00F3n en {1}: {2}.
CrudServiceException_ServiceCallFailed=El servicio de llamada ha fallado para {0} con {1} ({2}) 
ModelAdaptorFactory_CachingError=Ha habido un error creando una copia de cach\u00E9 local de {0}
ModelAdaptorFactory_CouldNotDetectFormat=\u00A1No se pudo determinar el formato de los objetos de TextGrid\!
ProjectFileException_3=\n
ProjectFileException_CreateError=No se pudo crear el archivo del proyecto para el proyecto {0}.
ProjectFileException_ReadError=No se pudo leer el archivo del proyecto para el proyecto {0}.
ProjectFileException_SaveError=No se pudo guardar el archivo del proyecto para el proyecto {0}.
RestrictedTextGridObject_Title=Objeto de TextGrid restringido
TextGridErrorHandler_AlreadyDeletedErrorXonY = Un {0} ha ocurrido durante una operaci\u00F3n en {1}:\nEste error no tiene seguimiento, porque es un error de repetici\u00F3n.

TextGridErrorHandler_AuthFault = No est\u00E1s autorizado para llevar a cabo esta operaci\u00F3n en {0}

TextGridErrorHandler_DetailMessage = Mensaje detallado desde el servidor: {0} ({1})

TextGridErrorHandler_ErrorWhileErrorHandling = Un {0} ha ocurrido durante un fallo de controlador durante una operaci\u00F3n en {1}:\n{2}\nCausa: {3}

TextGridErrorHandler_InternalServiceError = Un error del servicio interno ha ocurrido mientras se acced\u00EDa {0}. Esto se puede deber a un problema temporal del lado del servidor o un fallo.

TextGridErrorHandler_IoFault = Una entrada/salida (interna) ha fallado mientras se acced\u00EDa {0}.

TextGridErrorHandler_MetadataParseFault = Los metadatos de {0}no pueden ser analizados.

TextGridErrorHandler_NoConfigurationFault = No hay configuraci\u00F3n en el acceso {0}. Probablemente esto es un fallo.

TextGridErrorHandler_ObjectNotFoundFault = El objeto {0} no existe o ha sido eliminado.

TextGridErrorHandler_ProtocolNotImplementedFault = El protocolo de acceso al elemento externo {0} a\u00FAn no ha sido implementado.

TextGridErrorHandler_RelationExistsFault = Una relaci\u00F3n que deb\u00EDa ser a\u00F1adida a {0} ya existe.

TextGridErrorHandler_RepetativeErrorXonY = Un {0} ha ocurrido durante una operaci\u00F3n en {1}:\nEste error no es de seguimiento, porque el objeto ya ha sido eliminado.

TextGridErrorHandler_UnknownFault = Un fallo desconocido ha ocurrido durante la operaci\u00F3n en {0}

TextGridErrorHandler_UpdateConflictFault = No se pudo actualizar {0} ha sido actualizado desde la \u00FAltima lectura de los metadatos. Si est\u00E1s seguro de que no has sobreescrito el trabajo de alguien, recarga los metadatos de {0} y vuelve a intentarlo.
TextGridObject_CannotChangeProjectOfSavedObject=No se puede cambiar el proyecto por {0} a {1} porque el objeto ya ha sido guardado en el repositorio.
TextGridObject_dataContributorAsAuthor={0} (colaborador de datos)
TextGridObject_DeletingX=Eliminando {0}
TextGridObject_ErrorPreparingMDCollection=Ha habido un error mientras se preparaba el conjunto de metadatos para una colecci\u00F3n.
TextGridObject_ErrorPreparingMDEdition=Ha habido un error mientras se preparaba el conjunto de metadatos para una edici\u00F3n.
TextGridObject_ErrorPreparingMDItem=Ha habido un error mientras se preparaba el conjunto de metadatos para un elemento.
TextGridObject_ErrorPreparingMDWork=Ha habido un error mientras se preparaba el conjunto de metadatos para un trabajo.
TextGridObject_ErrorProjectID=Ha habido un error mientras se recuperaba el proyecto (ID {0}) para {1}: {2}
TextGridObject_ErrorUriFromMD=Ha habido un error recuperando uri desde {0}
TextGridObject_FailedToRefreshX=Fallo al actualizar {0}
TextGridObject_HandleMultipleResults=Para el controlador {0}, m\u00E1s de un objeto ha sido encontrado: {1}. El primero ser\u00E1 devuelto, pero esto indica que hay un argumento no v\u00E1lido o inconsistente en el repositorio.
TextGridObject_HandleNotFound=El objeto con el controlador {0} no ha sido encontrado. \u00BFPuede que no est\u00E9 en textgrid?
TextGridObject_IncompleteMD=Los metadatos incompletos no pueden ser hechos persistentes. 
TextGridObject_InvalidURIInMD=El URI {0} en los datos facilitados no es un URI.
TextGridObject_MovingOnCreate=Moviendo {0} a su destino final
TextGridObject_NewObjectPrefix=Sin nombre-
TextGridObject_notifying=Notificar a las partes interesadas
TextGridObject_noTitle=<sin t\u00EDtulo>
TextGridObject_ReferencedProjectMissing=El proyecto con el ID {1}, mencionado en los metadatos como {0}, no existe. Esto es un problema serio en los metadatos.
TextGridObject_Refreshing_X=Actualizando {0} ...
TextGridObject_RetrievingURIs=Actualizando URIs
TextGridObject_SavingMDForX=Guardando los metadatos para {0} ...
TextGridObject_UpdateForbidden=Acceso denegado: No tiene permiso para actualizar {0} o los metadatos.
TextGridObject_you=(tu)
TextGridProjectFile_Loading=Cargando archivo de proyecto para {0}
TextGridProjectFile_ParseError=Ha habido un error analizando el archivo del proyecto: {0}
TextGridProjectFile_EncodingError=Se ha encontrado un archivo del proyecto con una codificaci\u00F3n extra\u00F1a 
TextGridProjectFile_ParseError2=Contenidos del archivo del proyecto no v\u00E1lidos
TextGridProjectFile_CouldNotSet= \u00A1No se pudo configurar el archivo del proyecto\!
TextGridProjectFile_FindingPF=Encontrando archivos del proyecto para {0}
TextGridProjectFile_Initializing=Iniciando un nuevo archivo del proyecto {0}
TextGridProjectFile_OfflinePF=Advertencia: devolviendo un archivo del proyecto sin conexi\u00F3n
TextGridProjectFile_Saving=Guardando archivo del proyecto {0}
TextGridProjectRoot_CouldNotFetchProjects=No se pudo obtener proyectos asignados
TextGridProjectRoot_EverythingReadable=Todo legible
TextGridProjectRoot_Loading=Cargando
TextGridProjectRoot_MyEditorProjects=Mi editor de proyectos
TextGridProjectRoot_MyManagerProjects=Mi administrador de proyectos
TextGridProjectRoot_MyObserverProjects=Mi observador de proyectos
TextGridProjectRoot_MyProjects=Mis proyectos
TextGridProjectRoot_TGProjects=Proyectos de TextGrid
TGContentType_ConflictingContentTypes=Sustituido tipo de contenido {0}, aportado por {1}, con nuevo valor {2}, aportado por {3}. Por favor notifica a los autores de los plug-ins en conflicto.
